/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
#callnow  h4, #callnow  h2{
color: #fff !important;
}
#subtle {
	background-color: #E1EEF8;
}
#subtle  h3, #subtle h5, #subtle p{
color: #333 !important;
}

.avia-icon-list .iconlist_icon {
	border-radius: 500px 500px 500px 500px;
	font-size: 16px;
	height: 32px;
	line-height: 30px;
	margin-left: 2px;
	margin-right: 10px;
	width: 32px;
}
.avia-icon-list .iconlist-timeline {
	left: 16px;
}
.avia-icon-list li {
	min-height: 50px;
	padding-bottom: 0;
}
h4.iconlist_title {
	font-size: 14px;
	text-transform: none !important;
	line-height: 1.3;
}
.avia-testimonial-image{
	float:left; margin:0 20px 0 0; width:40px; height:40px; border-radius: 100px; overflow: hidden;
}
.grid-sort-container > div {
	padding: 10px;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}